slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSValuesViewFromOptions

Processes command line options to determine if/how the computed eigenvalues are to be viewed.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSValuesViewFromOptions(EPS eps)

Collective

### Input Parameters

| eps | - the eigensolver context

### See Also

EPSValuesView()

### Level

developer

### Location

src/eps/interface/epsview.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages